import { createSSRApp } from 'vue';
import App from './App.vue';
import store from './store';
import '@/assets/iconfont/iconfont.css'; // 引入自定义图标样式文件
import Vconsole from 'vconsole';
import './styles/flex.scss';
// 字体
import '@/assets/iconfont/font.css';
export function createApp() {
  const app = createSSRApp(App);
  const vConsole = new Vconsole();
  app.use(store, vConsole);
  return {
    app,
  };
}
